Adobe_Reader_Compromise_Cisco AMP_General

Alert

Adobe Reader Compromise (Adobe Reader compromise)

SK4 unified event:
Connector/Service

Cisco AMP/General

SK4 Version:

2.3.105

Created Date:

Tue Jan 22 2019 11:09:27 GMT+0000 (Coordinated Universal Time)

Last Update:

Tue Jun 18 2019 11:12:12 GMT+0000 (Coordinated Universal Time)

Category

Security Alert

Description

A security alert has been detected - Adobe Reader compromise.

Search query

cef_vendor="skyformation" cef_name="security-threat-detected" destinationServiceName="Cisco AMP" fileType="file" act="detect"

Parsed CEF
Unparsed raw data

Expand to see an example...

Audit sources